div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Extension1
{
   perspective: 2000px;
   perspective-origin: center center;
   height: 350px !important;
}
.block
{
   width: 100%;
   height: 50px;
   margin: 0 0 0 0;
   position: relative;
   transition: 200ms all ease-out;
   transform-style: preserve-3d;
   color: #483D8B;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   line-height: 50px;
}
#block-1
{
   z-index: 1;
}
#block-2
{
   z-index: 2;
}
#block-3
{
   z-index: 3;
}
#block-4
{
   z-index: 4;
}
#block-5
{
   z-index: 3;
}
#block-6
{
   z-index: 2;
}
#block-7
{
   z-index: 1;
}
.block[data-transform='1']
{
   transform: rotateY(3deg) translateZ(0px) translateX(0px);
}
.block[data-transform='2']
{
   transform: rotateY(6deg) translateZ(0px) translateX(0px);
}
.block[data-transform='3']
{
   transform: rotateY(9deg) translateZ(0px) translateX(0px);
}
.block[data-transform='4']
{
   transform: rotateY(12deg) translateZ(0px) translateX(0px);
}
.block[data-transform='5']
{
   transform: rotateY(15deg) translateZ(0px) translateX(0px);
}
.block[data-transform='6']
{
   transform: rotateY(18deg) translateZ(0px) translateX(0px);
}
.block[data-transform='7']
{
   transform: rotateY(21deg) translateZ(0px) translateX(0px);
}
.side
{
   width: 100%;
   position: absolute;
   backface-visibility: hidden;
   box-sizing: border-box;
   padding: 0 16px 0 16px;
}
.front
{
   height: 50px;
   transform: rotateY(0deg) rotateX(0deg) rotateZ(0deg) translateZ(245px);
}
#wb_Extension1 a
{
   display: block;
   color: inherit;
   text-decoration: none;
}
#wb_Extension1 a:hover
{
   display: block;
   color: #C8C8C8;
}
.left
{
   height: 50px;
   transform: rotateY(-90deg) rotateX(0deg) rotateZ(0deg) translateZ(245px);
}
.right
{
   height: 50px;
   transform: rotateY(90deg) rotateX(0deg) rotateZ(0deg) translateZ(245px);
}
.back
{
   height: 50px;
   transform: rotateY(-180deg) rotateX(0deg) rotateZ(0deg) translateZ(245px);
}
.top
{
   height: 491px;
   transform: rotateY(0deg) rotateX(90deg) rotateZ(0deg) translateZ(245px);
}
.bottom
{
   height: 491px;
   transform: rotateY(0deg) rotateX(-90deg) rotateZ(0deg) translateZ(-195px);
}
#block-1 .side
{
   background: #C0A100;
}
#block-1 .front
{
   background: #FFD700;
}
#block-2 .side
{
   background: #A678A6;
}
#block-2 .front
{
   background: #DDA0DD;
}
#block-3 .side
{
   background: #BCB0A1;
}
#block-3 .front
{
   background: #FAEBD7;
}
#block-4 .side
{
   background: #C0C0B4;
}
#block-4 .front
{
   background: #FFFFF0;
}
#block-5 .side
{
   background: #C0B8B3;
}
#block-5 .front
{
   background: #FFF5EE;
}
#block-6 .side
{
   background: #6B8D6B;
}
#block-6 .front
{
   background: #8FBC8F;
}
#block-7 .side
{
   background: #A28FA2;
}
#block-7 .front
{
   background: #D8BFD8;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
